contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0300103
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/300103
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/300103
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0300103/
identification:
  abstract:
    en: This data set includes subsurface ocean profiles of temperature, salinity,
      oxygen, nutrients, ocean tracers, optics, and biology (chlorophyll, plankton)
      taken from 1772 to 2024 in the global ocean using bottles, CTD, XBT, MBT, profiling
      floats, moored buoys, ice drifting buoys, gliders, towed profilers, and instrumented
      pinnipeds. This data set was prepared at NCEI in CF compliant netCDF ragged
      array format under the direction of the IQuOD project. The IQuOD (International
      Quality-controlled Ocean Database) effort is being organized by the oceanographic
      community, and includes experts in data quality and management, climate modelers
      and the broader climate-related community. The primary focus of IQuOD is to
      produce and freely distribute the highest quality and complete single ocean
      profile repository along with (intelligent) metadata and assigned uncertainties
      for use in ocean climate research applications. This goal will be achieved by
      developing and implementing an internationally agreed framework. IQuOD v0.1
      is a preliminary data set which includes uncertainties on each temperature measurement
      and intelligent metadata for identifying critical missing information.
    fr: This data set includes subsurface ocean profiles of temperature, salinity,
      oxygen, nutrients, ocean tracers, optics, and biology (chlorophyll, plankton)
      taken from 1772 to 2024 in the global ocean using bottles, CTD, XBT, MBT, profiling
      floats, moored buoys, ice drifting buoys, gliders, towed profilers, and instrumented
      pinnipeds. This data set was prepared at NCEI in CF compliant netCDF ragged
      array format under the direction of the IQuOD project. The IQuOD (International
      Quality-controlled Ocean Database) effort is being organized by the oceanographic
      community, and includes experts in data quality and management, climate modelers
      and the broader climate-related community. The primary focus of IQuOD is to
      produce and freely distribute the highest quality and complete single ocean
      profile repository along with (intelligent) metadata and assigned uncertainties
      for use in ocean climate research applications. This goal will be achieved by
      developing and implementing an internationally agreed framework. IQuOD v0.1
      is a preliminary data set which includes uncertainties on each temperature measurement
      and intelligent metadata for identifying critical missing information. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0300103', ACCE > Atlantic Climate and Circulation Experiment, 'AICHI MARU
          (call sign: 7JBV, ICES code: 49VX, 2007)', AIR TEMPERATURE, AIR TEMPERATURE
          - DRY BULB, AIR TEMPERATURE - WET BULB, AIRCRAFT, AKBAR, 'AKBAR (call sign:
          ATGH, ICES code: 41AK)', 'ALBA NA MARA (call sign: 2AIE4, ICES code: 74NM,
          2007)', 'ALEJANDRO DE HUMBOLDT (ICES code: 57VA, 1971)', 'ALFRED NEEDLER
          (call sign: CG2683, ICES code: 18NE, 1982)', ALIS, 'ALIS (call sign: FHQB,
          ICES code: 35AY, 1987)', 'ANL WARRNAMBOOL (call sign: 9HA5535, ICES code:
          MLNU, 2021)', 'ANL WARRNAMBOOL (call sign: D5RW8, ICES code: 54UT, 2017-2021)',
        ANL Warrnambool, ANTARES, ANTEA, 'ANTEA (call sign: FNUR, ICES code: 35A8,
          1995)', 'APA (call sign: PWAP, ICES code: 14AP, 2012)', APBT, ARCSS/NPEO
          > Arctic System Science/North Pole Environmental Observatory, ARGO AUSTRALIA,
        ARGO JAPAN (J-ARGO), ARGO MAURITIUS, ARGO MEXICO, ARGO UK, ARGO-GREENLAND
          PROJECT (ARGN), ASAMA, 'ASAMA (call sign: JH3491, ICES code: 49UQ)', ATLANTIC
          CIRCULATION AND CLIMATE EXPERIMENT (ACCE), 'ATLANTIS (call sign: KAQP, ICES
          code: 33AT, 1997)', 'AU/BOM > Bureau of Meteorology, Australia', AWI > Alfred
          Wegener Institute for Polar and Marine Research, Adriatic Sea, Aegean Sea,
        Aichi Maru, Alboran Sea, Alfred Wegener Institute for Polar and Marine Research,
        'Alkor (call sign: DBND, ICES code: 06A6, 1990)', Almirante Maximiano, 'Almirante
          Maximiano (call sign: PWPM, ICES code: 14AA, 2009)', 'Amazonas (call sign:
          PWAZ, ICES code: 14AZ, 2012)', American Diver, Andaman Sea or Burma Sea,
        'Antares (call sign: PWAN, ICES code: 14AT, 1988)', Arabian Sea, Arafura Sea,
        Arctic, 'Arctic (call sign: WDF2734, ICES code: 3330)', Arctic Ocean, Arctic/Subarctic
          Ocean Fluxes (ASOF), Ary Rongel, 'Atlantic Explorer (call sign: WDC9417,
          ICES code: 33H4, 2005)', Australian Bureau of Meteorology, Autonomous Pinniped,
        BAP CARRASCO, 'BAP CARRASCO (ICES code: 65BA)', BAROMETRIC PRESSURE, BEAM
          ATTENUATION COEFFICIENT, BEAUTEMPS BEAUPRE ETO (TECHNICAL AND OPERATIONAL
          EVALUATION) CRUISE (ETOBB), BELUGA, 'BELUGA (call sign: CG3161, ICES code:
          18BG)', BJARNI SAEMUNDSSON, 'BJARNI SAEMUNDSSON (call sign: TFEA, ICES code:
          46BS, 1971)', 'BOOMER (ICES code: 330Q)', BREMEN EXPRESS, 'BREMEN EXPRESS
          (call sign: DGZL, ICES code: 065U, 2008-2023)', 'BUNNY BORDELON (call sign:
          WDA5139, ICES code: 33WB)', Baffin Bay, Balearic (Iberian) Sea, Baltic Sea,
        Banda Sea, Barents Sea, Bass Strait, Bay of Bengal, Bay of Biscay (Golfe de
          Gascogne), Bay of Fundy, Beaufort Sea, Bering Sea, Betty Adel, Bismarck
          Sea, Black Sea, Bremen Express, Brooks McCall, 'Brooks McCall (call sign:
          WCZ7811, ICES code: 33TC)', 'CA/DFO > Fisheries and Oceans, Canada', 'CA/DFO/MR/SABS
          > St. Andrews Biological Station, Maritimes Region, Fisheries and Oceans,
          Canada', CALANUS II, 'CALANUS II (call sign: CG3187, ICES code: 18CN)',
        CANADIAN ARGO, CAP JERVIS, CAPE HATTERAS, 'CAPE HATTERAS (call sign: WRZ8934,
          ICES code: 32KZ, 1981)', CAPITAINE DAMPIER, 'CAPITAINE DAMPIER (call sign:
          9V5317, ICES code: SIC1, 2016)', 'CAPT JACQUES CARTIER (call sign: CFA3098,
          ICES code: 18QL, 2019)', CCGS Alfred Needler, CCGS Cap Breton, CCGS Capt
          Jacques Cartier (Capt. Jacques Cartier), CCGS John Cabot, CCGS Leim, CCGS
          M. Perley, CCGS SIR JOHN FRANKLIN, CCGS Sigma-T, CCGS Teleost, CCGS VECTOR,
        CCGS Viola M Davidson, CCGS W. E Ricker, CELTIC VOYAGER, 'CELTIC VOYAGER (call
          sign: EIQN, ICES code: 45CV, 1997)', CHICAGO EXPRESS, 'CHICAGO EXPRESS (call
          sign: DCUJ2, ICES code: 060Q, 2006)', CHILEAN ARGO, CHINA ARGO PROJECT,
        CHOFU MARU, CIRCULATION AND CLIMATE OF THE INDIAN OCEAN (CICIO), CLIMAT INDIEN
          RECHERCHE PAR LA MODELISATION NUMERIQUE ET L'EXPERIMENTATION (CIRENE), COASTAL
          AND MARINE GEOLOGY PROGRAM (CMGP), 'COLUMBIA/LDEO > Lamont-Doherty Earth
          Observatory, Columbia University', CONTINENT > ASIA > WESTERN ASIA > BLACK
          SEA, CONTINENT > EUROPE > EASTERN EUROPE > BLACK SEA, CONTINENTAL GASCOGNE
          (CONGAS), CORIOLIS II, COTES DE LA MANCHE, 'COTES DE LA MANCHE (call sign:
          FQBE, ICES code: 35C4, 1997)', CTD, 'CTD > Conductivity, Temperature, Depth',
        'Cap Breton (ICES code: 18BO, 2004)', 'Cape Ballard (call sign: VCXB, ICES
          code: 18DI, 1981-2013)', Caribbean Sea, Celebes Sea (Sulawesi Sea and Mindanao
          Sea), Celtic Explorer, 'Celtic Explorer (call sign: EIGB, ICES code: 45CE,
          2003)', Center for Marine Environmental Sciences, Ceram Sea or Seram Sea,
        Chukchi Sea, Coastal Waters of Florida, Coastal Waters of Louisiana, Coastal
          Waters of Southeast Alaska and British Columbia, Coastal Waters of Texas,
        Columbia River estuary - Washington/Oregon, Columbia University; Lamont-Doherty
          Earth Observatory, Commonwealth Scientific and Industrial Research Organization,
        Consortium on the Ocean’s Role in Climate (CORC), Coral Sea, Cordell Bank
          National Marine Sanctuary, 'Coriolis II (call sign: CGDN, ICES code: 18OL,
          2002)', DALNIYE ZELYENTSY, 'DALNIYE ZELYENTSY (call sign: UTPB, ICES code:
          90BY)', DANA, DATA ASSIMILATION PROJECT (DAP), 'DE/GEOMAR > GEOMAR - Helmholtz
          Centre for Ocean Research Kiel, Germany', 'DELAWARE II (ICES code: 316G)',
        DEPTH - BOTTOM, DFO-BUMBLEBEE, DFO-MARVIN, DFO-ROSIE (dfo-rosie713), 'DFO-Rosie
          (ICES code: 18F6, 2022)', DFO-WALLE, 'DFO-WALLE (ICES code: 18GI)', 'DISCOVERY
          (call sign: GLNE, ICES code: 74E3, 1963-2012)', DISSOLVED OXYGEN, 'DOC/NOAA/NESDIS/NCEI
          > National Centers for Environmental Information, NESDIS, NOAA, U.S. Department
          of Commerce', 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries Science Center,
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce', 'DOC/NOAA/NOS/OCS
          > Office of Coast Survey, National Ocean Service, NOAA, U.S. Department
          of Commerce', 'DOC/NOAA/NOS/ORR > Office of Response and Restoration, National
          Ocean Service, NOAA, U.S. Department of Commerce', 'DOC/NOAA/NWS/NDBC >
          National Data Buoy Center, National Weather Service, NOAA, U.S. Department
          of Commerce', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', 'DOD/USNAVY/NPS > Naval Postgraduate
          School, U.S. Navy, U.S. Department of Defense', 'DOI/NPS > National Park
          Service, U.S. Department of the Interior', 'DUYFKEN (ICES code: 09DF)',
        Dalhousie University, Davis Strait, Deepwater Horizon oil spill event (DWH),
        Department of Fisheries and Oceans Canada, Department of Fisheries and Oceans
          Canada; Gulf Fisheries Centre, Department of Fisheries and Oceans Canada;
          Institute of Ocean Sciences; Climate Chemistry Laboratory, 'Discovery (call
          sign: 2FGX5, ICES code: 74EQ, 2013)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN OPTICS, EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > OCEAN COLOR, EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > SECCHI DEPTH, EARTH SCIENCE > OCEANS > OCEAN PRESSURE >
          WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN WAVES > SEA STATE, EARTH
          SCIENCE > OCEANS > OCEAN WAVES > WAVE HEIGHT, EARTH SCIENCE > OCEANS > OCEAN
          WAVES > WAVE PERIOD, EARTH SCIENCE > OCEANS > OCEAN WAVES > WAVE SPEED/DIRECTION,
        EL COQUI, 'EL COQUI (call sign: WDJ4838, ICES code: 33OT, 2018)', East China
          Sea (Tung Hai), Eddies and GYres Paths Tracking (EGYPT), English Channel
          (La Manche), Enoshima Maru, 'Enoshima Maru (call sign: 7JAU, ICES code:
          49FF)', F. G. CREED, 'F. G. Walton Smith (call sign: WCZ6292, ICES code:
          33WA, 1999)', F/V Shimane Maru, F/V Takuyo Maru, 'FAIRWEATHER (call sign:
          WTEB, ICES code: 317W)', 'FERREL (call sign: WTEZ, ICES code: 318L, 1968-2002)',
        FFS Solea, FIXED OBSERVATION STATIONS > FIXED OBSERVATION STATIONS, FIXED
          PLATFORM OF UNITED STATES, FIXED PLATFORMS OF GERMANY, FLOTTEURS DE L'OCEAN
          AUSTRAL (FLOSTRAL), 'FREDERICK G. CREED (call sign: CG3198, ICES code: 18FC,
          1989)', FRONTALIS, FUKUI MARU, 'FUKUI MARU (call sign: JHIN, ICES code:
          49IH)', FUKUSHIMA MARU, 'FUKUSHIMA MARU (call sign: 7KBD, ICES code: 4936,
          2017)', 'FUKUSHIMA MARU (call sign: JGPP, ICES code: 49FK)', FUNDY, 'FUNDY
          SPRAY (ICES code: 18FQ, 2008)', FUSAMI MARU NO.2, 'FUSAMI MARU NO.2 (ICES
          code: 49FX)', FV Fukushima Maru, Flores Sea, Florida Keys National Marine
          Sanctuary, Florida State University, Flower Garden Banks National Marine
          Sanctuary, Fukui Maru, 'Fukui Maru (call sign: JIVN, ICES code: 49RQ)',
        Fundy Spray, G.O. SARS, 'G.O. SARS (call sign: LMEL, ICES code: 58G2, 2003)',
        GENKAI, GEOMAR Helmholtz Centre for Ocean Research Kiel, GLORIA MICHELE, 'GLORIA
          MICHELE (ICES code: 33GL)', 'GORDON GUNTER (call sign: WTEO, ICES code:
          33GG, 1998)', GYRE, 'GYRE (ICES code: 32GY)', GYROSCOPE OCEAN OBSERVING
          SYSTEM (GYROSCOPE), Great Australian Bight, Greater Farallones National
          Marine Sanctuary, Greenland Sea (including Iceland Sea and North Greenland
          Sea), Gulf of Aden, Gulf of Alaska, Gulf of Bothnia (Bay of Bothnia and
          Bothnian Sea), Gulf of California, Gulf of Finland, Gulf of Guinea, Gulf
          of Mexico, Gulf of Oman, 'Gulf of Riga, Sound Sea', Gulf of St. Lawrence,
        'HAKUSAN MARU (call sign: JJHN, ICES code: 490K)', HEIYO, 'HEIYO (call sign:
          7KET, ICES code: 49WY, 2020)', HELICOPTER, 'HENRY B. BIGELOW (call sign:
          WTDF, ICES code: 33HH, 2005)', HERACLES, HESPERIDES, 'HESPERIDES (call sign:
          EBBW, ICES code: 29HE)', HMAS Leeuwin, HMAS Melville, HOKKO MARU, 'HOKKO
          MARU (call sign: 8LRY, ICES code: 49H5, 1976)', 'HOKKO MARU (call sign:
          JEEB, ICES code: 49I1)', HORIZON ENTERPRISE, 'HORIZON ENTERPRISE (call sign:
          KRGB, ICES code: 33HO, 2003)', HOS Davis, 'HOS Davis (call sign: WDD9066,
          ICES code: 33WF, 2008)', 'HOUYOU (call sign: JD4607, ICES code: 497U, 2019)',
        HUDSON, 'HUDSON (call sign: CGDG, ICES code: 18HU, 1964)', HYDROSTATIC PRESSURE,
        Hakodate Marine Observatory, Hakusan Maru, Halmahera Sea, Hawaiian Islands
          Humpback Whale National Marine Sanctuary, Heian Maru, 'Heian Maru (call
          sign: 7KEV, ICES code: 49QC)', Hokkaido National Fisheries Research Institute,
        Houyou, Hoyo, 'Hoyo (call sign: JM6619, ICES code: 491X, 1999)', Hudson Strait,
        'Hugh R. Sharp (call sign: WDC6908, ICES code: 33H5, 2006)', Håkon Mosby (HAAKON
          MOSBY), 'Håkon Mosby (call sign: LJIT, ICES code: 58AA, 1980-2017)', IBARAKI
          MARU, 'IBARAKI MARU (ICES code: 49LR)', IFM-GEOMAR > Leibniz Institute of
          Marine Sciences at the Christian-Albrechts Universität zu Kiel, INDIAN ARGO,
        'IWAKI MARU (call sign: 7JSB, ICES code: 4948)', IWATE MARU, 'IWATE MARU (call
          sign: 7JGQ, ICES code: 49JF)', Ifremer, Indian Ocean, Inner Seas off the
          West Coast of Scotland, Institute for Baltic Research, Institute of Marine
          Research - Norway, Instituto Del Mar Del Peru - Callao, 'Investigator (call
          sign: VLMJ, ICES code: 096U, 2014)', Ionian Sea, Irish Sea and St. George's
          Channel, Iwaki Maru, JAMES CLARK ROSS, 'JAMES CLARK ROSS (call sign: ZDLP,
          ICES code: 74JC, 1991)', 'JAMES COOK (call sign: MLRM6, ICES code: 740H,
          2006)', JAN MAYEN, 'JAN MAYEN (call sign: LAHV, ICES code: 58JM, 1988-2011)',
        JAPANESE ANTARCTIC RESEARCH EXPEDITION (JARE), JARE > Japanese Antarctic Research
          Expedition, JOHAN HJORT, JOHN P. TULLY, 'JOHN P. TULLY (call sign: CG2958,
          ICES code: 18DD, 1984)', 'JOSE OLAYA BALANDRA (call sign: OASQ, ICES code:
          65GT)', 'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology,
          Japan', 'JP/JMA > Japan Meteorological Agency, Japan', 'Jack Fitz (call
          sign: WCZ2375, ICES code: 33IE)', Japan Agency for Marine-Earth Science
          and Technology, Japan Meteorological Agency, Japan Meteorological Agency;
          Climate and Maritime Meteorology Department, Japan Sea, Japanese Marine
          Administration; Maizuru Marine Observatory, Jawa (Java) Sea, 'John Cabot
          (call sign: CGDJ, ICES code: 18KF, 2020)', 'José Olaya Balandra (JOSE OLAYA
          BALANDRA, OLAYA)', 'K-999 (dfo-k, dfo-k999, k_999)', KA'IMIKAI-O-KANALOA,
        'KA''IMIKAI-O-KANALOA (call sign: WBN4310, ICES code: 33KI, 1995)', 'KA''IMIMOANA
          (call sign: WTEU, ICES code: 33KM, 1996-2014)', KAIHO MARU, KAIKO-MARU,
        'KAIKO-MARU (call sign: JEHK, ICES code: 49OI)', 'KAISEI (call sign: JD4026,
          ICES code: 493V)', KAIYO, 'KAIYO (call sign: JGBF, ICES code: 49F5, 1993)',
        KAIYO MARU, 'KAIYO MARU (call sign: 7KMX, ICES code: 4978, 2023)', 'KAIYO
          MARU (call sign: JNZL, ICES code: 490S, 1991)', 'KAIYU MARU (call sign:
          7JGB, ICES code: 49QS, 2010)', KEIFU MARU, 'KEIFU MARU (call sign: JPBN,
          ICES code: 49UF, 2000)', 'KINOKUNI (call sign: JD4791, ICES code: 49QR,
          2020)', 'KINOKUNI (call sign: JI3132, ICES code: 49BO, 1996)', 'KNORR (call
          sign: KCEJ, ICES code: 316N, 1970)', KOFU MARU, 'KOFU MARU (call sign: 8JNZ,
          ICES code: 492C)', 'KOYO (call sign: JD4057, ICES code: 4956)', KOYO MARU,
        'KOYO MARU (call sign: 7JBZ, ICES code: 49LO)', 'KR/KORDI > Korea Ocean Research
          and Development Institute, Republic of Korea', KUROSHIO, 'KUROSHIO (call
          sign: JDWE, ICES code: 49XV)', Kaisei, Kaiyo Maru (KAIYO-MARU), Kaiyu Maru,
        Kara Sea, 'Kattegat, The Sound, Storebælt, Lillebælt', 'Kilo Moana (call sign:
          WDA7827, ICES code: 33KB, 2002)', King Abdullah University of Science and
          Technology, Kinokuni, Kobe Marine Observatory, Korea Institute of Ocean
          Science and Technology, Korea Meteorological Administration; Meteorological
          Research Institute, Korean Ocean Research and Development Institute, Koyo,
        Kuroshio, L'ASTROLABE, 'L''ASTROLABE (call sign: FHZI, ICES code: 353L, 1988-2017)',
        L'ATALANTE, 'L''ATALANTE (call sign: FNCM, ICES code: 35A3, 1990)', L'Astrolabe,
        'L''Astrolabe (call sign: FASB, ICES code: 35O7, 2017)', L'EUROPE, 'L''EUROPE
          (call sign: FKJB, ICES code: 35EU, 1993)', 'LAURENCE M. GOULD (call sign:
          WCX7445, ICES code: 33LG, 1998)', 'LEEUWIN (call sign: VLSE, ICES code:
          09LE, 2000)', Labrador Sea, Laccadive Sea, Laptev (or Nordenskjöld) Sea,
        Leibniz Institute of Marine Sciences, 'Leim (call sign: CFN6223, ICES code:
          18LO, 2013)', Ligurian Sea, Lincoln Sea, 'M. PERLEY (call sign: CGMP, ICES
          code: 18MU, 2012)', M/V Bunny Bordelon, M/V Cape Ballard, M/V Jack Fitz,
        MAERSK GAIRLOCH, 'MAERSK TAIKUNG (call sign: VROX2, ICES code: HK82, 2015)',
        MAERSK VARNA, 'MAERSK VARNA (call sign: 9V8838, ICES code: SIVX, 2011)', 'MAERSK
          VILNIUS (call sign: 9V8503, ICES code: SIMV)', 'MAERSK VISBY (call sign:
          9V8827, ICES code: SIVY, 2010)', 'MARCO MICHEL (ICES code: 18MV, 2001-2013)',
        MARIA S. MERIAN, 'MARIA S. MERIAN (call sign: DBBT, ICES code: 06M2, 2006)',
        MARINER, 'MARION DUFRESNE (call sign: FNIN, ICES code: 35MV, 1995)', MARJORIE
          C, MARTHA L. BLACK, 'MARTHA L. BLACK (call sign: CCGC, ICES code: 18MF,
          1985)', MBARI > Monterey Bay Aquarium Research Institute, 'MEDITERRANEAN
          FORECASTING SYSTEM: TOWARD ENVIRONMENTAL PREDICTION (MFSTEP)', MEIYO, 'MEIYO
          (call sign: JNQN, ICES code: 49GQ)', 'MELVILLE (call sign: VLSF, ICES code:
          09MV, 2000)', 'MELVILLE (call sign: WECB, ICES code: 318M, 1969)', MERIDIAN
          AT THE CAPE OF GOOD HOPE (GOODHOPE), METEOR, 'METEOR (call sign: DBBH, ICES
          code: 06M3, 1986)', 'MFSTEP > Mediterranean Ocean Forecasting System: Toward
          Environmental Predictions', 'MIGUEL OLIVER (call sign: ECLX, ICES code:
          29MO, 2007)', 'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996)', MIYAKO,
        'MIYAKO (call sign: JPDN, ICES code: 49X7, 1988-1993)', MIYASHIO, MIYAZAKI
          MARU, 'MIYAZAKI MARU (call sign: JM6733, ICES code: 49OZ, 2003)', MIZUHO
          MARU, 'MIZUHO MARU (ICES code: 49BM)', MV Boomer, MV Rachel Bordelon, MV
          Wes Bordelon, Maersk Taikung, Maersk Vilnius, Maersk Visby, Marco Michel,
        Marion Dufresne, Mediterranean Sea, Mediterranean Sea - Eastern Basin, Mediterranean
          Sea - Western Basin, Meg L. Skansi, 'Meg L. Skansi (call sign: WDDL, ICES
          code: 33MX)', Middle East Technical University; Institute of Marine Sciences,
        Mie Prefectural Fisheries Experimental Station, Miguel Oliver, Mogami Maru,
        Molucca Sea, Monterey Bay Aquarium Research Institute, Monterey Bay National
          Marine Sanctuary, Mozambique Channel, Murmansk Marine Biological Institute,
        'NANCY FOSTER (call sign: WTER, ICES code: 33NF, 2004)', 'NATHANIEL B. PALMER
          (call sign: WPB3210, ICES code: 3206, 1992)', NAVIGATION RESPONSE TEAM 3,
        'NAVIGATION RESPONSE TEAM 3 (ICES code: 33N3)', NAVIGATION RESPONSE TEAM 5,
        NHoF Almirante Graca Aranha, NICOBAR, NITRATE, NL/NWO/NIOZ > Royal Netherlands
          Institute for Sea Research (NIOZ), 'NO/IMR > Institute of Marine Research,
          Bergen, Norway', 'NO/NMDC/IMR > Institute of Marine Research, Norwegian
          Marine Data Centre, Norway', NOAA Ship Delaware II, NOAA Ship Fairweather,
        NOAA Ship Ferrel, NOAA Ship Gordon Gunter, NOAA Ship Henry B. Bigelow, NOAA
          Ship Ka'imimoana, NOAA Ship Nancy Foster, NOAA Ship Okeanos Explorer, NOAA
          Ship Pisces, NOAA Ship Ronald H. Brown, NOAA Ship Thomas Jefferson, NORDPACIFIC,
        NORTH POLE ENVIRONMENTAL OBSERVATORY (NPEO), 'NORTHWEST SANDERLING (call sign:
          VNVZ, ICES code: 09WX)', 'NORTHWEST SANDPIPER (call sign: VNVG, ICES code:
          0970)', NPAOC Amazonas, NPAOC Apa, NPDL TAHITI, NPqHO Vital De Oliveira,
        NUCLEUS, 'NUCLEUS (ICES code: 18NU)', NUKA ARCTICA, 'NUKA ARCTICA (call sign:
          OXYH2, ICES code: 26NA)', Nagasaki Marine Observatory, National Centre for
          Space Studies, National Marine Sanctuary of American Samoa, National Research
          Institute of Far Seas Fisheries, New York Bight, North Atlantic Ocean, North
          Pacific Ocean, North Sea, Northwest Sanderling, Northwest Sandpiper, Northwestern
          Passages, Norwegian Sea, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BARENTS
          SEA, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI
          SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > BALTIC SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > BAY OF FUNDY, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN
          SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MEXICO, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > IRISH SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > MEDITERRANEAN SEA > ADRIATIC SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN
          SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN,
        OCEAN > INDIAN OCEAN > ARABIAN SEA, OCEAN > INDIAN OCEAN > BAY OF BENGAL,
        OCEAN > INDIAN OCEAN > RED SEA, OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN
          > AMERICAN SAMOA, OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN
          ISLANDS, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA
          OF JAPAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA OF OKHOTSK,
        OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > WESTERN
          PACIFIC OCEAN > EAST CHINA SEA, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC
          OCEAN > SOUTH CHINA AND EASTERN ARCHIPELAGIC SEAS, OCEAN > PACIFIC OCEAN
          > WESTERN PACIFIC OCEAN > SOUTH CHINA SEA, OCEAN > PACIFIC OCEAN > WESTERN
          PACIFIC OCEAN > YELLOW SEA, OCEAN > SOUTHERN OCEAN, OCEAN > SOUTHERN OCEAN
          > ROSS SEA, OCEAN PLATFORMS, OCEAN VERITAS, 'OCEAN VERITAS (call sign: WDD2502,
          ICES code: 33WV-2011)', OCEANUS, 'OCEANUS (call sign: WXAQ, ICES code: 32OC,
          1976)', 'OKEANOS EXPLORER (call sign: WTDH, ICES code: 334A, 2008)', OOCL
          HOUSTON, 'OOCL HOUSTON (call sign: VRDE7, ICES code: HKHO, 2007)', 'OOCL
          PANAMA (call sign: VRDU8, ICES code: HKPA, 2008)', OOCL Panama, OPILIO,
        'OPILIO (call sign: CFD2576, ICES code: 18OP)', OYAMA MARU, 'OYAMA MARU (ICES
          code: 491D)', Okinawa Institute of Science and Technology, Olympic Coast
          National Marine Sanctuary, PACIFIC ENDEAVOUR, PANDALUS, 'PANDALUS (ICES
          code: 18PA)', 'PELICAN (call sign: WSK3051, ICES code: 32PE, 1985)', PIRATA
          > Pilot Research Moored Array in the Tropical Atlantic, 'PISCES (call sign:
          WTDL, ICES code: 334B, 2009)', POINT SUR, 'POINT SUR (call sign: WSC2276,
          ICES code: 32P0, 1980)', 'POURQUOI PAS?', 'POURQUOI PAS? (call sign: FMCY,
          ICES code: 35PK, 2005)', 'PROFESSOR KHROMOV (ICES code: 90CI, 1983-1992)',
        PROFILING FLOAT, 'PROFILING FLOAT (ICES code: 33PF)', 'PROFILING FLOAT (ICES
          code: 74PT)', PROGRAMME OCEAN MULTIDISCIPLINAIRE MESO ECHELLE (POMME), Pacific
          Remote Islands Marine National Monument, Papahānaumokuākea Marine National
          Monument, 'Polarstern (call sign: DBLK, ICES code: 06AQ, 1982)', Prediction
          and Research Moored Array in the Tropical Atlantic (PIRATA), R/V Alba Na
          Mara, R/V Alejandro De Humboldt, R/V Alkor, R/V Atlantis, R/V F.G. Walton
          Smith, R/V Hugh R. Sharp, R/V KILO MOANA, R/V Knorr, R/V Laurence M. Gould,
        R/V MIRAI, R/V Melville, R/V Pelican, R/V Seward Johnson, R/V TANGAROA, R/V
          THOMAS G. THOMPSON, R/V WECOMA, RRS Discovery, RRS James Cook, RUSALKA,
        RV Atlantic Explorer, RV Investigator, RV Nathaniel B. Palmer, RV Polarstern,
        RV Professor Khromov, RYAN CHOUEST, 'RYAN CHOUEST (call sign: WDC6796, ICES
          code: 33RF)', 'Rachel Bordelon (call sign: WDE4916, ICES code: 33WD)', Red
          Sea, Research Moored Array for African-Asian-Australian Monsoon Analysis
          and Prediction (RAMA), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO,
          1997)', Rose Atoll Marine National Monument, Ross Sea, Royal Australian
          Navy, Royal Netherlands Institute for Sea Research, Russian-American Long-term
          Census of the Arctic (RUSALCA), Ryofu Maru, 'Ryofu Maru (call sign: JGQH,
          ICES code: 49UP, 1995)', 'S. A. Agulhas II (call sign: ZSNO, ICES code:
          91AH, 2009)', S.A. AGULHAS II, S3002, 'S3002 (ICES code: 33VX, 2009)', SAMOA
          CHIEF, 'SAMOA CHIEF (call sign: 9V9710, ICES code: SIKJ, 2021)', SAN CHRISTOBAL,
        'SAN CHRISTOBAL (call sign: 9V8584, ICES code: SI3P, 2018)', SANTA CATARINA,
        'SANTA CATARINA (call sign: OXRX2, ICES code: 266R, 2018)', SATSUMASEIUN MARU,
        SCOTIA, SEA STATE, SEA019, 'SEA019 (ICES code: 182V)', SEA021, 'SEA021 (ICES
          code: 18E5)', SEAGLIDER, SEATRADE BLUE, 'SEATRADE BLUE (call sign: D5LS3,
          ICES code: 54JH, 2017)', SECCHI DISKS > SECCHI DISKS, SEIFU MARU, 'SEIFU
          MARU (call sign: JIVB, ICES code: 49SH)', 'SEWARD JOHNSON (call sign: WST9756,
          ICES code: 33SW, 1985-2010)', SG610, 'SG610 (ICES code: 33R5, 2014)', SG630,
        'SG630 (ICES code: 33IU)', SG649, 'SG649 (ICES code: 33Y7)', SG663, 'SG663
          (ICES code: 33Q1)', SG666, 'SG666 (ICES code: 334G)', SHAMOOK, 'SHAMOOK
          (call sign: CG2676, ICES code: 18OK, 1975-2013)', SHINMIYAGI MARU, 'SHINMIYAGI
          MARU (call sign: JKMR, ICES code: 49XJ)', SHIROCHIDORI, SHOYO, 'SHOYO (call
          sign: JLPT, ICES code: 49U7, 1998)', SHOYO MARU, 'SHOYO MARU (ICES code:
          49SY)', SHUNYO MARU, 'SHUNYO MARU (ICES code: 49SC)', SIMPLE OCEAN DATA
          ASSIMILATION (SODA), 'SIR JOHN FRANKLIN (call sign: CGDT, ICES code: 18SZ,
          1981-2000)', SMB Duyfken, SOUTHERN SURVEYOR, 'SOUTHERN SURVEYOR (call sign:
          VLHJ, ICES code: 09SS, 1988-2014)', SOYO-MARU, 'SOYO-MARU (ICES code: 49SO)',
        STELLER SEA LION RESEARCH, SUB-ARCTIC GYRE EXPERIMENT (SAGE), SVEA, 'SVEA
          (call sign: SEYB, ICES code: 77SE, 2019)', Sanderling Ace, Sawu Sea, Scotia,
        'Scotia (call sign: MXHR6, ICES code: 748S, 1998)', Sea of Okhotsk, Secchi
          depth, Secchi disk, Selat Makasar (Makasar Strait), Senshu Maru, 'Senshu
          Maru (call sign: JKNP, ICES code: 49IV, 1997-2012)', Seto Naikai (Inland
          Sea), 'Shimane Maru (call sign: 7LNO, ICES code: 49QD)', Ship of Opportunity
          Programme (SOOP), Ships, Shirochidori, 'Shirochidori (call sign: JHQA, ICES
          code: 49UW)', Skagerrak, 'Solea (call sign: DBFH, ICES code: 06SL, 2004)',
        Solomon Sea, Sonne, 'Sonne (call sign: DBBE, ICES code: 06SN, 2014)', South
          Atlantic Ocean, South China Sea (Nan Hai), South Pacific Ocean, Southern
          Ocean, Southern Ocean Carbon and Climate Observations and Modeling (SOCCOM),
        Southern Ocean and CLIMate Field studies with innovative tools (SOCLIM), Soyo
          Maru, Specialty Diver I, St. Andrews Biological Station, St. Lawrence River,
        Stellwagen Bank National Marine Sanctuary, Strait of Gibraltar, Sulu Sea,
        Suruga Maru, Swan River Bridge, 'Swan River Bridge (call sign: 9V8218, ICES
          code: SISR)', 'TAINO (call sign: WDJ6598, ICES code: 337H, 2018)', TAJIMA,
        'TAKUNAN (call sign: JG5710, ICES code: 49Z4, 2019)', TAKUYO, 'TAKUYO (ICES
          code: 49TK)', TALLAHASSEE, 'TALLAHASSEE (call sign: 9V5027, ICES code: SIF3,
          2016)', 'TANGAROA (call sign: ZMFR, ICES code: 61TG)', TASMAN CHIEF, 'TELEOST
          (call sign: CGCB, ICES code: 18TL, 1995)', TENYO, 'TENYO (ICES code: 49ET)',
        'TENYO MARU (call sign: 7JZG, ICES code: 4963, 2017)', 'TETHYS II (call sign:
          FGTO, ICES code: 35TT, 1993)', THALASSA, 'THALASSA (call sign: FNFP, ICES
          code: 35HT, 1996)', 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code: 3250,
          1991)', 'THOMAS HARRISON (call sign: ZMTH, ICES code: 61TB, 1993)', 'THOMAS
          JEFFERSON (call sign: WTEA, ICES code: 33TJ, 2003)', TONAN MARU, TONAN-MARU,
        'TONAN-MARU (ICES code: 49TO)', TRIDENS, Taino, Takunan, 'Takuyo Maru (call
          sign: JQVA, ICES code: 49QV)', Tara, 'Tara (call sign: FVNM, ICES code:
          35XI, 2009)', Tasman Sea, Tenyo Maru, Thomas Harrison, Timor Sea, Tohoku
          National Fisheries Research Institution - Sendai, Tohoku University, Tokiwa,
        Tokushima, 'Tokushima (call sign: JL6653, ICES code: 49U1)', Tottori Maru
          NO.1, 'Tottori Maru NO.1 (call sign: JFCM, ICES code: 49Y4)', Tyrrhenian
          Sea, Téthys II, U.S. ARGO PROJECT, 'UAK-F/SFOS/IMS > Institute of Marine
          Science, School of Fisheries and Ocean Sciences, University of Alaska Fairbanks',
        UNTERSUNCHUNGEN ZU ZIRKULATION UND WASSERMASSEN-ANOMALIEN MITPROFILIERENDEN
          MESSROBOTERN IM TROPISCHEN ATLANTIK (TROPAT), US DOC; NOAA; NESDIS; National
          Centers for Environmental Information, US DOC; NOAA; NMFS; Northeast Fisheries
          Science Center; Woods Hole Laboratory, US DOC; NOAA; NOS; Office of Coast
          Survey, US DOC; NOAA; NOS; Office of Response and Restoration, US DOC; NOAA;
          NWS; National Data Buoy Center, US DOC; NOAA; OAR; Office of Ocean Exploration
          and Research, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        US DOI; NPS; Southeast Alaska Inventory and Monitoring Network, US Navy, US
          Navy; Naval Postgraduate School, USHIO MARU, 'USHIO MARU (call sign: JD2672,
          ICES code: 49UJ, 1992-2022)', Universidad de Las Palmas de Gran Canaria,
        University of Alaska Fairbanks, University of Alaska Fairbanks; Institute
          of Marine Science, 'University of Delaware; College of Earth, Ocean, and
          Environment; School of Marine Science and Policy', University of Washington,
        VANUATU CHIEF, 'VANUATU CHIEF (call sign: 9V9718, ICES code: SIDP, 2021)',
        'VECTOR (call sign: CGBW, ICES code: 18VT, 1967)', VICTORY VI, 'VICTORY VI
          (ICES code: 18VI)', 'VIENNA EXPRESS (call sign: DGWF2, ICES code: 0628,
          2010-2023)', VIKING STORM, 'VIKING STORM (call sign: CZ7642, ICES code:
          18VS, 1995)', VISIBILITY, 'VITAL DE OLIVEIRA (call sign: PWVO, ICES code:
          14KU, 2015)', Vienna Express, 'Viola M. Davidson (call sign: CGEC, ICES
          code: 18AU, 2010)', 'W. E. RICKER (call sign: CG2965, ICES code: 18RK, 1986)',
        WAKATAKA MARU, 'WAKATAKA MARU (call sign: JGWV, ICES code: 49WA)', WAKATAKE
          MARU, 'WAKATAKE MARU (call sign: 7JXZ, ICES code: 4976, 2017)', 'WAKATAKE
          MARU (call sign: JDVE, ICES code: 49WE)', WALTHER HERWIG III, WASSERMASSEN
          IM EUROPAISCHES NORDMEER (WEN), WATER COLOR, WAVE DIRECTION, WAVE HEIGHT,
        WAVE PERIOD, WEATHER, 'WECOMA (call sign: WSD7079, ICES code: 32WC, 1976)',
        WEDDELL SEA CONVECTION CONTROL (WECCON), 'WESTWARD WIND (call sign: WCX9055,
          ICES code: 32OO)', WIND DIRECTION, WIND FORCE, WIND SPEED, WOCE > World
          Ocean Circulation Experiment, Wakatake Maru, 'Walther Herwig III (call sign:
          DBFR, ICES code: 06NI, 1993)', 'Wes Bordelon (call sign: WDA5141, ICES code:
          33WC)', Western Boundary Time Series in the Atlantic Ocean (WBTS), Westward
          Wind, World Ocean Circulation Experiment (WOCE), XCTD, YOKO MARU, Yellow
          Sea (Hwang Hai), biological, bottle, buoy - moored buoy, chemical, cloud
          amount/frequency, cloud type, 'hal-1002 (dfo-hal, dfo-hal1002, hal_1002)',
        in situ, 'k-999 (ICES code: 18D0, 2022)', meteorological, meteorological sensor,
        profile, profiling float]
      fr: [0300103 (FR), ACCE > Atlantic Climate and Circulation Experiment (FR),
        'AICHI MARU (call sign: 7JBV, ICES code: 49VX, 2007) (FR)', AIR TEMPERATURE
          (FR), AIR TEMPERATURE - DRY BULB (FR), AIR TEMPERATURE - WET BULB (FR),
        AIRCRAFT (FR), AKBAR (FR), 'AKBAR (call sign: ATGH, ICES code: 41AK) (FR)',
        'ALBA NA MARA (call sign: 2AIE4, ICES code: 74NM, 2007) (FR)', 'ALEJANDRO
          DE HUMBOLDT (ICES code: 57VA, 1971) (FR)', 'ALFRED NEEDLER (call sign: CG2683,
          ICES code: 18NE, 1982) (FR)', ALIS (FR), 'ALIS (call sign: FHQB, ICES code:
          35AY, 1987) (FR)', 'ANL WARRNAMBOOL (call sign: 9HA5535, ICES code: MLNU,
          2021) (FR)', 'ANL WARRNAMBOOL (call sign: D5RW8, ICES code: 54UT, 2017-2021)
          (FR)', ANL Warrnambool (FR), ANTARES (FR), ANTEA (FR), 'ANTEA (call sign:
          FNUR, ICES code: 35A8, 1995) (FR)', 'APA (call sign: PWAP, ICES code: 14AP,
          2012) (FR)', APBT (FR), ARCSS/NPEO > Arctic System Science/North Pole Environmental
          Observatory (FR), ARGO AUSTRALIA (FR), ARGO JAPAN (J-ARGO) (FR), ARGO MAURITIUS
          (FR), ARGO MEXICO (FR), ARGO UK (FR), ARGO-GREENLAND PROJECT (ARGN) (FR),
        ASAMA (FR), 'ASAMA (call sign: JH3491, ICES code: 49UQ) (FR)', ATLANTIC CIRCULATION
          AND CLIMATE EXPERIMENT (ACCE) (FR), 'ATLANTIS (call sign: KAQP, ICES code:
          33AT, 1997) (FR)', 'AU/BOM > Bureau of Meteorology, Australia (FR)', AWI
          > Alfred Wegener Institute for Polar and Marine Research (FR), Adriatic
          Sea (FR), Aegean Sea (FR), Aichi Maru (FR), Alboran Sea (FR), Alfred Wegener
          Institute for Polar and Marine Research (FR), 'Alkor (call sign: DBND, ICES
          code: 06A6, 1990) (FR)', Almirante Maximiano (FR), 'Almirante Maximiano
          (call sign: PWPM, ICES code: 14AA, 2009) (FR)', 'Amazonas (call sign: PWAZ,
          ICES code: 14AZ, 2012) (FR)', American Diver (FR), Andaman Sea or Burma
          Sea (FR), 'Antares (call sign: PWAN, ICES code: 14AT, 1988) (FR)', Arabian
          Sea (FR), Arafura Sea (FR), Arctic (FR), 'Arctic (call sign: WDF2734, ICES
          code: 3330) (FR)', Arctic Ocean (FR), Arctic/Subarctic Ocean Fluxes (ASOF)
          (FR), Ary Rongel (FR), 'Atlantic Explorer (call sign: WDC9417, ICES code:
          33H4, 2005) (FR)', Australian Bureau of Meteorology (FR), Autonomous Pinniped
          (FR), BAP CARRASCO (FR), 'BAP CARRASCO (ICES code: 65BA) (FR)', BAROMETRIC
          PRESSURE (FR), BEAM ATTENUATION COEFFICIENT (FR), BEAUTEMPS BEAUPRE ETO
          (TECHNICAL AND OPERATIONAL EVALUATION) CRUISE (ETOBB) (FR), BELUGA (FR),
        'BELUGA (call sign: CG3161, ICES code: 18BG) (FR)', BJARNI SAEMUNDSSON (FR),
        'BJARNI SAEMUNDSSON (call sign: TFEA, ICES code: 46BS, 1971) (FR)', 'BOOMER
          (ICES code: 330Q) (FR)', BREMEN EXPRESS (FR), 'BREMEN EXPRESS (call sign:
          DGZL, ICES code: 065U, 2008-2023) (FR)', 'BUNNY BORDELON (call sign: WDA5139,
          ICES code: 33WB) (FR)', Baffin Bay (FR), Balearic (Iberian) Sea (FR), Baltic
          Sea (FR), Banda Sea (FR), Barents Sea (FR), Bass Strait (FR), Bay of Bengal
          (FR), Bay of Biscay (Golfe de Gascogne) (FR), Bay of Fundy (FR), Beaufort
          Sea (FR), Bering Sea (FR), Betty Adel (FR), Bismarck Sea (FR), Black Sea
          (FR), Bremen Express (FR), Brooks McCall (FR), 'Brooks McCall (call sign:
          WCZ7811, ICES code: 33TC) (FR)', 'CA/DFO > Fisheries and Oceans, Canada
          (FR)', 'CA/DFO/MR/SABS > St. Andrews Biological Station, Maritimes Region,
          Fisheries and Oceans, Canada (FR)', CALANUS II (FR), 'CALANUS II (call sign:
          CG3187, ICES code: 18CN) (FR)', CANADIAN ARGO (FR), CAP JERVIS (FR), CAPE
          HATTERAS (FR), 'CAPE HATTERAS (call sign: WRZ8934, ICES code: 32KZ, 1981)
          (FR)', CAPITAINE DAMPIER (FR), 'CAPITAINE DAMPIER (call sign: 9V5317, ICES
          code: SIC1, 2016) (FR)', 'CAPT JACQUES CARTIER (call sign: CFA3098, ICES
          code: 18QL, 2019) (FR)', CCGS Alfred Needler (FR), CCGS Cap Breton (FR),
        CCGS Capt Jacques Cartier (Capt. Jacques Cartier) (FR), CCGS John Cabot (FR),
        CCGS Leim (FR), CCGS M. Perley (FR), CCGS SIR JOHN FRANKLIN (FR), CCGS Sigma-T
          (FR), CCGS Teleost (FR), CCGS VECTOR (FR), CCGS Viola M Davidson (FR), CCGS
          W. E Ricker (FR), CELTIC VOYAGER (FR), 'CELTIC VOYAGER (call sign: EIQN,
          ICES code: 45CV, 1997) (FR)', CHICAGO EXPRESS (FR), 'CHICAGO EXPRESS (call
          sign: DCUJ2, ICES code: 060Q, 2006) (FR)', CHILEAN ARGO (FR), CHINA ARGO
          PROJECT (FR), CHOFU MARU (FR), CIRCULATION AND CLIMATE OF THE INDIAN OCEAN
          (CICIO) (FR), CLIMAT INDIEN RECHERCHE PAR LA MODELISATION NUMERIQUE ET L'EXPERIMENTATION
          (CIRENE) (FR), COASTAL AND MARINE GEOLOGY PROGRAM (CMGP) (FR), 'COLUMBIA/LDEO
          > Lamont-Doherty Earth Observatory, Columbia University (FR)', CONTINENT
          > ASIA > WESTERN ASIA > BLACK SEA (FR), CONTINENT > EUROPE > EASTERN EUROPE
          > BLACK SEA (FR), CONTINENTAL GASCOGNE (CONGAS) (FR), CORIOLIS II (FR),
        COTES DE LA MANCHE (FR), 'COTES DE LA MANCHE (call sign: FQBE, ICES code:
          35C4, 1997) (FR)', CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        'Cap Breton (ICES code: 18BO, 2004) (FR)', 'Cape Ballard (call sign: VCXB,
          ICES code: 18DI, 1981-2013) (FR)', Caribbean Sea (FR), Celebes Sea (Sulawesi
          Sea and Mindanao Sea) (FR), Celtic Explorer (FR), 'Celtic Explorer (call
          sign: EIGB, ICES code: 45CE, 2003) (FR)', Center for Marine Environmental
          Sciences (FR), Ceram Sea or Seram Sea (FR), Chukchi Sea (FR), Coastal Waters
          of Florida (FR), Coastal Waters of Louisiana (FR), Coastal Waters of Southeast
          Alaska and British Columbia (FR), Coastal Waters of Texas (FR), Columbia
          River estuary - Washington/Oregon (FR), Columbia University; Lamont-Doherty
          Earth Observatory (FR), Commonwealth Scientific and Industrial Research
          Organization (FR), Consortium on the Ocean’s Role in Climate (CORC) (FR),
        Coral Sea (FR), Cordell Bank National Marine Sanctuary (FR), 'Coriolis II
          (call sign: CGDN, ICES code: 18OL, 2002) (FR)', DALNIYE ZELYENTSY (FR),
        'DALNIYE ZELYENTSY (call sign: UTPB, ICES code: 90BY) (FR)', DANA (FR), DATA
          ASSIMILATION PROJECT (DAP) (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre
          for Ocean Research Kiel, Germany (FR)', 'DELAWARE II (ICES code: 316G) (FR)',
        DEPTH - BOTTOM (FR), DFO-BUMBLEBEE (FR), DFO-MARVIN (FR), DFO-ROSIE (dfo-rosie713)
          (FR), 'DFO-Rosie (ICES code: 18F6, 2022) (FR)', DFO-WALLE (FR), 'DFO-WALLE
          (ICES code: 18GI) (FR)', 'DISCOVERY (call sign: GLNE, ICES code: 74E3, 1963-2012)
          (FR)', DISSOLVED OXYGEN (FR), 'DOC/NOAA/NESDIS/NCEI > National Centers for
          Environmental Information, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries Science Center, National Marine
          Fisheries Service, NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/NOS/OCS
          > Office of Coast Survey, National Ocean Service, NOAA, U.S. Department
          of Commerce (FR)', 'DOC/NOAA/NOS/ORR > Office of Response and Restoration,
          National Ocean Service, NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/NWS/NDBC
          > National Data Buoy Center, National Weather Service, NOAA, U.S. Department
          of Commerce (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOD/USNAVY/NPS > Naval Postgraduate
          School, U.S. Navy, U.S. Department of Defense (FR)', 'DOI/NPS > National
          Park Service, U.S. Department of the Interior (FR)', 'DUYFKEN (ICES code:
          09DF) (FR)', Dalhousie University (FR), Davis Strait (FR), Deepwater Horizon
          oil spill event (DWH) (FR), Department of Fisheries and Oceans Canada (FR),
        Department of Fisheries and Oceans Canada; Gulf Fisheries Centre (FR), Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences; Climate Chemistry
          Laboratory (FR), 'Discovery (call sign: 2FGX5, ICES code: 74EQ, 2013) (FR)',
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS (FR),
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION (FR), EARTH
          SCIENCE > OCEANS > OCEAN OPTICS > OCEAN COLOR (FR), EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > SECCHI DEPTH (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN WAVES > SEA STATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN WAVES > WAVE HEIGHT (FR), EARTH SCIENCE
          > OCEANS > OCEAN WAVES > WAVE PERIOD (FR), EARTH SCIENCE > OCEANS > OCEAN
          WAVES > WAVE SPEED/DIRECTION (FR), EL COQUI (FR), 'EL COQUI (call sign:
          WDJ4838, ICES code: 33OT, 2018) (FR)', East China Sea (Tung Hai) (FR), Eddies
          and GYres Paths Tracking (EGYPT) (FR), English Channel (La Manche) (FR),
        Enoshima Maru (FR), 'Enoshima Maru (call sign: 7JAU, ICES code: 49FF) (FR)',
        F. G. CREED (FR), 'F. G. Walton Smith (call sign: WCZ6292, ICES code: 33WA,
          1999) (FR)', F/V Shimane Maru (FR), F/V Takuyo Maru (FR), 'FAIRWEATHER (call
          sign: WTEB, ICES code: 317W) (FR)', 'FERREL (call sign: WTEZ, ICES code:
          318L, 1968-2002) (FR)', FFS Solea (FR), FIXED OBSERVATION STATIONS > FIXED
          OBSERVATION STATIONS (FR), FIXED PLATFORM OF UNITED STATES (FR), FIXED PLATFORMS
          OF GERMANY (FR), FLOTTEURS DE L'OCEAN AUSTRAL (FLOSTRAL) (FR), 'FREDERICK
          G. CREED (call sign: CG3198, ICES code: 18FC, 1989) (FR)', FRONTALIS (FR),
        FUKUI MARU (FR), 'FUKUI MARU (call sign: JHIN, ICES code: 49IH) (FR)', FUKUSHIMA
          MARU (FR), 'FUKUSHIMA MARU (call sign: 7KBD, ICES code: 4936, 2017) (FR)',
        'FUKUSHIMA MARU (call sign: JGPP, ICES code: 49FK) (FR)', FUNDY (FR), 'FUNDY
          SPRAY (ICES code: 18FQ, 2008) (FR)', FUSAMI MARU NO.2 (FR), 'FUSAMI MARU
          NO.2 (ICES code: 49FX) (FR)', FV Fukushima Maru (FR), Flores Sea (FR), Florida
          Keys National Marine Sanctuary (FR), Florida State University (FR), Flower
          Garden Banks National Marine Sanctuary (FR), Fukui Maru (FR), 'Fukui Maru
          (call sign: JIVN, ICES code: 49RQ) (FR)', Fundy Spray (FR), G.O. SARS (FR),
        'G.O. SARS (call sign: LMEL, ICES code: 58G2, 2003) (FR)', GENKAI (FR), GEOMAR
          Helmholtz Centre for Ocean Research Kiel (FR), GLORIA MICHELE (FR), 'GLORIA
          MICHELE (ICES code: 33GL) (FR)', 'GORDON GUNTER (call sign: WTEO, ICES code:
          33GG, 1998) (FR)', GYRE (FR), 'GYRE (ICES code: 32GY) (FR)', GYROSCOPE OCEAN
          OBSERVING SYSTEM (GYROSCOPE) (FR), Great Australian Bight (FR), Greater
          Farallones National Marine Sanctuary (FR), Greenland Sea (including Iceland
          Sea and North Greenland Sea) (FR), Gulf of Aden (FR), Gulf of Alaska (FR),
        Gulf of Bothnia (Bay of Bothnia and Bothnian Sea) (FR), Gulf of California
          (FR), Gulf of Finland (FR), Gulf of Guinea (FR), Gulf of Mexico (FR), Gulf
          of Oman (FR), 'Gulf of Riga, Sound Sea (FR)', Gulf of St. Lawrence (FR),
        'HAKUSAN MARU (call sign: JJHN, ICES code: 490K) (FR)', HEIYO (FR), 'HEIYO
          (call sign: 7KET, ICES code: 49WY, 2020) (FR)', HELICOPTER (FR), 'HENRY
          B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005) (FR)', HERACLES (FR),
        HESPERIDES (FR), 'HESPERIDES (call sign: EBBW, ICES code: 29HE) (FR)', HMAS
          Leeuwin (FR), HMAS Melville (FR), HOKKO MARU (FR), 'HOKKO MARU (call sign:
          8LRY, ICES code: 49H5, 1976) (FR)', 'HOKKO MARU (call sign: JEEB, ICES code:
          49I1) (FR)', HORIZON ENTERPRISE (FR), 'HORIZON ENTERPRISE (call sign: KRGB,
          ICES code: 33HO, 2003) (FR)', HOS Davis (FR), 'HOS Davis (call sign: WDD9066,
          ICES code: 33WF, 2008) (FR)', 'HOUYOU (call sign: JD4607, ICES code: 497U,
          2019) (FR)', HUDSON (FR), 'HUDSON (call sign: CGDG, ICES code: 18HU, 1964)
          (FR)', HYDROSTATIC PRESSURE (FR), Hakodate Marine Observatory (FR), Hakusan
          Maru (FR), Halmahera Sea (FR), Hawaiian Islands Humpback Whale National
          Marine Sanctuary (FR), Heian Maru (FR), 'Heian Maru (call sign: 7KEV, ICES
          code: 49QC) (FR)', Hokkaido National Fisheries Research Institute (FR),
        Houyou (FR), Hoyo (FR), 'Hoyo (call sign: JM6619, ICES code: 491X, 1999) (FR)',
        Hudson Strait (FR), 'Hugh R. Sharp (call sign: WDC6908, ICES code: 33H5, 2006)
          (FR)', Håkon Mosby (HAAKON MOSBY) (FR), 'Håkon Mosby (call sign: LJIT, ICES
          code: 58AA, 1980-2017) (FR)', IBARAKI MARU (FR), 'IBARAKI MARU (ICES code:
          49LR) (FR)', IFM-GEOMAR > Leibniz Institute of Marine Sciences at the Christian-Albrechts
          Universität zu Kiel (FR), INDIAN ARGO (FR), 'IWAKI MARU (call sign: 7JSB,
          ICES code: 4948) (FR)', IWATE MARU (FR), 'IWATE MARU (call sign: 7JGQ, ICES
          code: 49JF) (FR)', Ifremer (FR), Indian Ocean (FR), Inner Seas off the West
          Coast of Scotland (FR), Institute for Baltic Research (FR), Institute of
          Marine Research - Norway (FR), Instituto Del Mar Del Peru - Callao (FR),
        'Investigator (call sign: VLMJ, ICES code: 096U, 2014) (FR)', Ionian Sea (FR),
        Irish Sea and St. George's Channel (FR), Iwaki Maru (FR), JAMES CLARK ROSS
          (FR), 'JAMES CLARK ROSS (call sign: ZDLP, ICES code: 74JC, 1991) (FR)',
        'JAMES COOK (call sign: MLRM6, ICES code: 740H, 2006) (FR)', JAN MAYEN (FR),
        'JAN MAYEN (call sign: LAHV, ICES code: 58JM, 1988-2011) (FR)', JAPANESE ANTARCTIC
          RESEARCH EXPEDITION (JARE) (FR), JARE > Japanese Antarctic Research Expedition
          (FR), JOHAN HJORT (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign: CG2958,
          ICES code: 18DD, 1984) (FR)', 'JOSE OLAYA BALANDRA (call sign: OASQ, ICES
          code: 65GT) (FR)', 'JP/JAMSTEC > Japan Agency for Marine-Earth Science and
          Technology, Japan (FR)', 'JP/JMA > Japan Meteorological Agency, Japan (FR)',
        'Jack Fitz (call sign: WCZ2375, ICES code: 33IE) (FR)', Japan Agency for Marine-Earth
          Science and Technology (FR), Japan Meteorological Agency (FR), Japan Meteorological
          Agency; Climate and Maritime Meteorology Department (FR), Japan Sea (FR),
        Japanese Marine Administration; Maizuru Marine Observatory (FR), Jawa (Java)
          Sea (FR), 'John Cabot (call sign: CGDJ, ICES code: 18KF, 2020) (FR)', 'José
          Olaya Balandra (JOSE OLAYA BALANDRA, OLAYA) (FR)', 'K-999 (dfo-k, dfo-k999,
          k_999) (FR)', KA'IMIKAI-O-KANALOA (FR), 'KA''IMIKAI-O-KANALOA (call sign:
          WBN4310, ICES code: 33KI, 1995) (FR)', 'KA''IMIMOANA (call sign: WTEU, ICES
          code: 33KM, 1996-2014) (FR)', KAIHO MARU (FR), KAIKO-MARU (FR), 'KAIKO-MARU
          (call sign: JEHK, ICES code: 49OI) (FR)', 'KAISEI (call sign: JD4026, ICES
          code: 493V) (FR)', KAIYO (FR), 'KAIYO (call sign: JGBF, ICES code: 49F5,
          1993) (FR)', KAIYO MARU (FR), 'KAIYO MARU (call sign: 7KMX, ICES code: 4978,
          2023) (FR)', 'KAIYO MARU (call sign: JNZL, ICES code: 490S, 1991) (FR)',
        'KAIYU MARU (call sign: 7JGB, ICES code: 49QS, 2010) (FR)', KEIFU MARU (FR),
        'KEIFU MARU (call sign: JPBN, ICES code: 49UF, 2000) (FR)', 'KINOKUNI (call
          sign: JD4791, ICES code: 49QR, 2020) (FR)', 'KINOKUNI (call sign: JI3132,
          ICES code: 49BO, 1996) (FR)', 'KNORR (call sign: KCEJ, ICES code: 316N,
          1970) (FR)', KOFU MARU (FR), 'KOFU MARU (call sign: 8JNZ, ICES code: 492C)
          (FR)', 'KOYO (call sign: JD4057, ICES code: 4956) (FR)', KOYO MARU (FR),
        'KOYO MARU (call sign: 7JBZ, ICES code: 49LO) (FR)', 'KR/KORDI > Korea Ocean
          Research and Development Institute, Republic of Korea (FR)', KUROSHIO (FR),
        'KUROSHIO (call sign: JDWE, ICES code: 49XV) (FR)', Kaisei (FR), Kaiyo Maru
          (KAIYO-MARU) (FR), Kaiyu Maru (FR), Kara Sea (FR), 'Kattegat, The Sound,
          Storebælt, Lillebælt (FR)', 'Kilo Moana (call sign: WDA7827, ICES code:
          33KB, 2002) (FR)', King Abdullah University of Science and Technology (FR),
        Kinokuni (FR), Kobe Marine Observatory (FR), Korea Institute of Ocean Science
          and Technology (FR), Korea Meteorological Administration; Meteorological
          Research Institute (FR), Korean Ocean Research and Development Institute
          (FR), Koyo (FR), Kuroshio (FR), L'ASTROLABE (FR), 'L''ASTROLABE (call sign:
          FHZI, ICES code: 353L, 1988-2017) (FR)', L'ATALANTE (FR), 'L''ATALANTE (call
          sign: FNCM, ICES code: 35A3, 1990) (FR)', L'Astrolabe (FR), 'L''Astrolabe
          (call sign: FASB, ICES code: 35O7, 2017) (FR)', L'EUROPE (FR), 'L''EUROPE
          (call sign: FKJB, ICES code: 35EU, 1993) (FR)', 'LAURENCE M. GOULD (call
          sign: WCX7445, ICES code: 33LG, 1998) (FR)', 'LEEUWIN (call sign: VLSE,
          ICES code: 09LE, 2000) (FR)', Labrador Sea (FR), Laccadive Sea (FR), Laptev
          (or Nordenskjöld) Sea (FR), Leibniz Institute of Marine Sciences (FR), 'Leim
          (call sign: CFN6223, ICES code: 18LO, 2013) (FR)', Ligurian Sea (FR), Lincoln
          Sea (FR), 'M. PERLEY (call sign: CGMP, ICES code: 18MU, 2012) (FR)', M/V
          Bunny Bordelon (FR), M/V Cape Ballard (FR), M/V Jack Fitz (FR), MAERSK GAIRLOCH
          (FR), 'MAERSK TAIKUNG (call sign: VROX2, ICES code: HK82, 2015) (FR)', MAERSK
          VARNA (FR), 'MAERSK VARNA (call sign: 9V8838, ICES code: SIVX, 2011) (FR)',
        'MAERSK VILNIUS (call sign: 9V8503, ICES code: SIMV) (FR)', 'MAERSK VISBY
          (call sign: 9V8827, ICES code: SIVY, 2010) (FR)', 'MARCO MICHEL (ICES code:
          18MV, 2001-2013) (FR)', MARIA S. MERIAN (FR), 'MARIA S. MERIAN (call sign:
          DBBT, ICES code: 06M2, 2006) (FR)', MARINER (FR), 'MARION DUFRESNE (call
          sign: FNIN, ICES code: 35MV, 1995) (FR)', MARJORIE C (FR), MARTHA L. BLACK
          (FR), 'MARTHA L. BLACK (call sign: CCGC, ICES code: 18MF, 1985) (FR)', MBARI
          > Monterey Bay Aquarium Research Institute (FR), 'MEDITERRANEAN FORECASTING
          SYSTEM: TOWARD ENVIRONMENTAL PREDICTION (MFSTEP) (FR)', MEIYO (FR), 'MEIYO
          (call sign: JNQN, ICES code: 49GQ) (FR)', 'MELVILLE (call sign: VLSF, ICES
          code: 09MV, 2000) (FR)', 'MELVILLE (call sign: WECB, ICES code: 318M, 1969)
          (FR)', MERIDIAN AT THE CAPE OF GOOD HOPE (GOODHOPE) (FR), METEOR (FR), 'METEOR
          (call sign: DBBH, ICES code: 06M3, 1986) (FR)', 'MFSTEP > Mediterranean
          Ocean Forecasting System: Toward Environmental Predictions (FR)', 'MIGUEL
          OLIVER (call sign: ECLX, ICES code: 29MO, 2007) (FR)', 'MIRAI (call sign:
          JNSR, ICES code: 49NZ, 1996) (FR)', MIYAKO (FR), 'MIYAKO (call sign: JPDN,
          ICES code: 49X7, 1988-1993) (FR)', MIYASHIO (FR), MIYAZAKI MARU (FR), 'MIYAZAKI
          MARU (call sign: JM6733, ICES code: 49OZ, 2003) (FR)', MIZUHO MARU (FR),
        'MIZUHO MARU (ICES code: 49BM) (FR)', MV Boomer (FR), MV Rachel Bordelon (FR),
        MV Wes Bordelon (FR), Maersk Taikung (FR), Maersk Vilnius (FR), Maersk Visby
          (FR), Marco Michel (FR), Marion Dufresne (FR), Mediterranean Sea (FR), Mediterranean
          Sea - Eastern Basin (FR), Mediterranean Sea - Western Basin (FR), Meg L.
          Skansi (FR), 'Meg L. Skansi (call sign: WDDL, ICES code: 33MX) (FR)', Middle
          East Technical University; Institute of Marine Sciences (FR), Mie Prefectural
          Fisheries Experimental Station (FR), Miguel Oliver (FR), Mogami Maru (FR),
        Molucca Sea (FR), Monterey Bay Aquarium Research Institute (FR), Monterey
          Bay National Marine Sanctuary (FR), Mozambique Channel (FR), Murmansk Marine
          Biological Institute (FR), 'NANCY FOSTER (call sign: WTER, ICES code: 33NF,
          2004) (FR)', 'NATHANIEL B. PALMER (call sign: WPB3210, ICES code: 3206,
          1992) (FR)', NAVIGATION RESPONSE TEAM 3 (FR), 'NAVIGATION RESPONSE TEAM
          3 (ICES code: 33N3) (FR)', NAVIGATION RESPONSE TEAM 5 (FR), NHoF Almirante
          Graca Aranha (FR), NICOBAR (FR), NITRATE (FR), NL/NWO/NIOZ > Royal Netherlands
          Institute for Sea Research (NIOZ) (FR), 'NO/IMR > Institute of Marine Research,
          Bergen, Norway (FR)', 'NO/NMDC/IMR > Institute of Marine Research, Norwegian
          Marine Data Centre, Norway (FR)', NOAA Ship Delaware II (FR), NOAA Ship
          Fairweather (FR), NOAA Ship Ferrel (FR), NOAA Ship Gordon Gunter (FR), NOAA
          Ship Henry B. Bigelow (FR), NOAA Ship Ka'imimoana (FR), NOAA Ship Nancy
          Foster (FR), NOAA Ship Okeanos Explorer (FR), NOAA Ship Pisces (FR), NOAA
          Ship Ronald H. Brown (FR), NOAA Ship Thomas Jefferson (FR), NORDPACIFIC
          (FR), NORTH POLE ENVIRONMENTAL OBSERVATORY (NPEO) (FR), 'NORTHWEST SANDERLING
          (call sign: VNVZ, ICES code: 09WX) (FR)', 'NORTHWEST SANDPIPER (call sign:
          VNVG, ICES code: 0970) (FR)', NPAOC Amazonas (FR), NPAOC Apa (FR), NPDL
          TAHITI (FR), NPqHO Vital De Oliveira (FR), NUCLEUS (FR), 'NUCLEUS (ICES
          code: 18NU) (FR)', NUKA ARCTICA (FR), 'NUKA ARCTICA (call sign: OXYH2, ICES
          code: 26NA) (FR)', Nagasaki Marine Observatory (FR), National Centre for
          Space Studies (FR), National Marine Sanctuary of American Samoa (FR), National
          Research Institute of Far Seas Fisheries (FR), New York Bight (FR), North
          Atlantic Ocean (FR), North Pacific Ocean (FR), North Sea (FR), Northwest
          Sanderling (FR), Northwest Sandpiper (FR), Northwestern Passages (FR), Norwegian
          Sea (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BARENTS SEA
          (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > BALTIC SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > BAY OF FUNDY (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF MEXICO (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF
          OF ST LAWRENCE (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > IRISH
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN
          SEA > ADRIATIC SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN
          SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN
          OCEAN (FR), OCEAN > INDIAN OCEAN > ARABIAN SEA (FR), OCEAN > INDIAN OCEAN
          > BAY OF BENGAL (FR), OCEAN > INDIAN OCEAN > RED SEA (FR), OCEAN > PACIFIC
          OCEAN > CENTRAL PACIFIC OCEAN > AMERICAN SAMOA (FR), OCEAN > PACIFIC OCEAN
          > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN >
          BERING SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA OF JAPAN (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA OF OKHOTSK (FR), OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC
          OCEAN > EAST CHINA SEA (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN
          > SOUTH CHINA AND EASTERN ARCHIPELAGIC SEAS (FR), OCEAN > PACIFIC OCEAN
          > WESTERN PACIFIC OCEAN > SOUTH CHINA SEA (FR), OCEAN > PACIFIC OCEAN >
          WESTERN PACIFIC OCEAN > YELLOW SEA (FR), OCEAN > SOUTHERN OCEAN (FR), OCEAN
          > SOUTHERN OCEAN > ROSS SEA (FR), OCEAN PLATFORMS (FR), OCEAN VERITAS (FR),
        'OCEAN VERITAS (call sign: WDD2502, ICES code: 33WV-2011) (FR)', OCEANUS (FR),
        'OCEANUS (call sign: WXAQ, ICES code: 32OC, 1976) (FR)', 'OKEANOS EXPLORER
          (call sign: WTDH, ICES code: 334A, 2008) (FR)', OOCL HOUSTON (FR), 'OOCL
          HOUSTON (call sign: VRDE7, ICES code: HKHO, 2007) (FR)', 'OOCL PANAMA (call
          sign: VRDU8, ICES code: HKPA, 2008) (FR)', OOCL Panama (FR), OPILIO (FR),
        'OPILIO (call sign: CFD2576, ICES code: 18OP) (FR)', OYAMA MARU (FR), 'OYAMA
          MARU (ICES code: 491D) (FR)', Okinawa Institute of Science and Technology
          (FR), Olympic Coast National Marine Sanctuary (FR), PACIFIC ENDEAVOUR (FR),
        PANDALUS (FR), 'PANDALUS (ICES code: 18PA) (FR)', 'PELICAN (call sign: WSK3051,
          ICES code: 32PE, 1985) (FR)', PIRATA > Pilot Research Moored Array in the
          Tropical Atlantic (FR), 'PISCES (call sign: WTDL, ICES code: 334B, 2009)
          (FR)', POINT SUR (FR), 'POINT SUR (call sign: WSC2276, ICES code: 32P0,
          1980) (FR)', 'POURQUOI PAS? (FR)', 'POURQUOI PAS? (call sign: FMCY, ICES
          code: 35PK, 2005) (FR)', 'PROFESSOR KHROMOV (ICES code: 90CI, 1983-1992)
          (FR)', PROFILING FLOAT (FR), 'PROFILING FLOAT (ICES code: 33PF) (FR)', 'PROFILING
          FLOAT (ICES code: 74PT) (FR)', PROGRAMME OCEAN MULTIDISCIPLINAIRE MESO ECHELLE
          (POMME) (FR), Pacific Remote Islands Marine National Monument (FR), Papahānaumokuākea
          Marine National Monument (FR), 'Polarstern (call sign: DBLK, ICES code:
          06AQ, 1982) (FR)', Prediction and Research Moored Array in the Tropical
          Atlantic (PIRATA) (FR), R/V Alba Na Mara (FR), R/V Alejandro De Humboldt
          (FR), R/V Alkor (FR), R/V Atlantis (FR), R/V F.G. Walton Smith (FR), R/V
          Hugh R. Sharp (FR), R/V KILO MOANA (FR), R/V Knorr (FR), R/V Laurence M.
          Gould (FR), R/V MIRAI (FR), R/V Melville (FR), R/V Pelican (FR), R/V Seward
          Johnson (FR), R/V TANGAROA (FR), R/V THOMAS G. THOMPSON (FR), R/V WECOMA
          (FR), RRS Discovery (FR), RRS James Cook (FR), RUSALKA (FR), RV Atlantic
          Explorer (FR), RV Investigator (FR), RV Nathaniel B. Palmer (FR), RV Polarstern
          (FR), RV Professor Khromov (FR), RYAN CHOUEST (FR), 'RYAN CHOUEST (call
          sign: WDC6796, ICES code: 33RF) (FR)', 'Rachel Bordelon (call sign: WDE4916,
          ICES code: 33WD) (FR)', Red Sea (FR), Research Moored Array for African-Asian-Australian
          Monsoon Analysis and Prediction (RAMA) (FR), 'Ronald H. Brown (call sign:
          WTEC, ICES code: 33RO, 1997) (FR)', Rose Atoll Marine National Monument
          (FR), Ross Sea (FR), Royal Australian Navy (FR), Royal Netherlands Institute
          for Sea Research (FR), Russian-American Long-term Census of the Arctic (RUSALCA)
          (FR), Ryofu Maru (FR), 'Ryofu Maru (call sign: JGQH, ICES code: 49UP, 1995)
          (FR)', 'S. A. Agulhas II (call sign: ZSNO, ICES code: 91AH, 2009) (FR)',
        S.A. AGULHAS II (FR), S3002 (FR), 'S3002 (ICES code: 33VX, 2009) (FR)', SAMOA
          CHIEF (FR), 'SAMOA CHIEF (call sign: 9V9710, ICES code: SIKJ, 2021) (FR)',
        SAN CHRISTOBAL (FR), 'SAN CHRISTOBAL (call sign: 9V8584, ICES code: SI3P,
          2018) (FR)', SANTA CATARINA (FR), 'SANTA CATARINA (call sign: OXRX2, ICES
          code: 266R, 2018) (FR)', SATSUMASEIUN MARU (FR), SCOTIA (FR), SEA STATE
          (FR), SEA019 (FR), 'SEA019 (ICES code: 182V) (FR)', SEA021 (FR), 'SEA021
          (ICES code: 18E5) (FR)', SEAGLIDER (FR), SEATRADE BLUE (FR), 'SEATRADE BLUE
          (call sign: D5LS3, ICES code: 54JH, 2017) (FR)', SECCHI DISKS > SECCHI DISKS
          (FR), SEIFU MARU (FR), 'SEIFU MARU (call sign: JIVB, ICES code: 49SH) (FR)',
        'SEWARD JOHNSON (call sign: WST9756, ICES code: 33SW, 1985-2010) (FR)', SG610
          (FR), 'SG610 (ICES code: 33R5, 2014) (FR)', SG630 (FR), 'SG630 (ICES code:
          33IU) (FR)', SG649 (FR), 'SG649 (ICES code: 33Y7) (FR)', SG663 (FR), 'SG663
          (ICES code: 33Q1) (FR)', SG666 (FR), 'SG666 (ICES code: 334G) (FR)', SHAMOOK
          (FR), 'SHAMOOK (call sign: CG2676, ICES code: 18OK, 1975-2013) (FR)', SHINMIYAGI
          MARU (FR), 'SHINMIYAGI MARU (call sign: JKMR, ICES code: 49XJ) (FR)', SHIROCHIDORI
          (FR), SHOYO (FR), 'SHOYO (call sign: JLPT, ICES code: 49U7, 1998) (FR)',
        SHOYO MARU (FR), 'SHOYO MARU (ICES code: 49SY) (FR)', SHUNYO MARU (FR), 'SHUNYO
          MARU (ICES code: 49SC) (FR)', SIMPLE OCEAN DATA ASSIMILATION (SODA) (FR),
        'SIR JOHN FRANKLIN (call sign: CGDT, ICES code: 18SZ, 1981-2000) (FR)', SMB
          Duyfken (FR), SOUTHERN SURVEYOR (FR), 'SOUTHERN SURVEYOR (call sign: VLHJ,
          ICES code: 09SS, 1988-2014) (FR)', SOYO-MARU (FR), 'SOYO-MARU (ICES code:
          49SO) (FR)', STELLER SEA LION RESEARCH (FR), SUB-ARCTIC GYRE EXPERIMENT
          (SAGE) (FR), SVEA (FR), 'SVEA (call sign: SEYB, ICES code: 77SE, 2019) (FR)',
        Sanderling Ace (FR), Sawu Sea (FR), Scotia (FR), 'Scotia (call sign: MXHR6,
          ICES code: 748S, 1998) (FR)', Sea of Okhotsk (FR), Secchi depth (FR), Secchi
          disk (FR), Selat Makasar (Makasar Strait) (FR), Senshu Maru (FR), 'Senshu
          Maru (call sign: JKNP, ICES code: 49IV, 1997-2012) (FR)', Seto Naikai (Inland
          Sea) (FR), 'Shimane Maru (call sign: 7LNO, ICES code: 49QD) (FR)', Ship
          of Opportunity Programme (SOOP) (FR), Ships (FR), Shirochidori (FR), 'Shirochidori
          (call sign: JHQA, ICES code: 49UW) (FR)', Skagerrak (FR), 'Solea (call sign:
          DBFH, ICES code: 06SL, 2004) (FR)', Solomon Sea (FR), Sonne (FR), 'Sonne
          (call sign: DBBE, ICES code: 06SN, 2014) (FR)', South Atlantic Ocean (FR),
        South China Sea (Nan Hai) (FR), South Pacific Ocean (FR), Southern Ocean (FR),
        Southern Ocean Carbon and Climate Observations and Modeling (SOCCOM) (FR),
        Southern Ocean and CLIMate Field studies with innovative tools (SOCLIM) (FR),
        Soyo Maru (FR), Specialty Diver I (FR), St. Andrews Biological Station (FR),
        St. Lawrence River (FR), Stellwagen Bank National Marine Sanctuary (FR), Strait
          of Gibraltar (FR), Sulu Sea (FR), Suruga Maru (FR), Swan River Bridge (FR),
        'Swan River Bridge (call sign: 9V8218, ICES code: SISR) (FR)', 'TAINO (call
          sign: WDJ6598, ICES code: 337H, 2018) (FR)', TAJIMA (FR), 'TAKUNAN (call
          sign: JG5710, ICES code: 49Z4, 2019) (FR)', TAKUYO (FR), 'TAKUYO (ICES code:
          49TK) (FR)', TALLAHASSEE (FR), 'TALLAHASSEE (call sign: 9V5027, ICES code:
          SIF3, 2016) (FR)', 'TANGAROA (call sign: ZMFR, ICES code: 61TG) (FR)', TASMAN
          CHIEF (FR), 'TELEOST (call sign: CGCB, ICES code: 18TL, 1995) (FR)', TENYO
          (FR), 'TENYO (ICES code: 49ET) (FR)', 'TENYO MARU (call sign: 7JZG, ICES
          code: 4963, 2017) (FR)', 'TETHYS II (call sign: FGTO, ICES code: 35TT, 1993)
          (FR)', THALASSA (FR), 'THALASSA (call sign: FNFP, ICES code: 35HT, 1996)
          (FR)', 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991) (FR)',
        'THOMAS HARRISON (call sign: ZMTH, ICES code: 61TB, 1993) (FR)', 'THOMAS JEFFERSON
          (call sign: WTEA, ICES code: 33TJ, 2003) (FR)', TONAN MARU (FR), TONAN-MARU
          (FR), 'TONAN-MARU (ICES code: 49TO) (FR)', TRIDENS (FR), Taino (FR), Takunan
          (FR), 'Takuyo Maru (call sign: JQVA, ICES code: 49QV) (FR)', Tara (FR),
        'Tara (call sign: FVNM, ICES code: 35XI, 2009) (FR)', Tasman Sea (FR), Tenyo
          Maru (FR), Thomas Harrison (FR), Timor Sea (FR), Tohoku National Fisheries
          Research Institution - Sendai (FR), Tohoku University (FR), Tokiwa (FR),
        Tokushima (FR), 'Tokushima (call sign: JL6653, ICES code: 49U1) (FR)', Tottori
          Maru NO.1 (FR), 'Tottori Maru NO.1 (call sign: JFCM, ICES code: 49Y4) (FR)',
        Tyrrhenian Sea (FR), Téthys II (FR), U.S. ARGO PROJECT (FR), 'UAK-F/SFOS/IMS
          > Institute of Marine Science, School of Fisheries and Ocean Sciences, University
          of Alaska Fairbanks (FR)', UNTERSUNCHUNGEN ZU ZIRKULATION UND WASSERMASSEN-ANOMALIEN
          MITPROFILIERENDEN MESSROBOTERN IM TROPISCHEN ATLANTIK (TROPAT) (FR), US
          DOC; NOAA; NESDIS; National Centers for Environmental Information (FR),
        US DOC; NOAA; NMFS; Northeast Fisheries Science Center; Woods Hole Laboratory
          (FR), US DOC; NOAA; NOS; Office of Coast Survey (FR), US DOC; NOAA; NOS;
          Office of Response and Restoration (FR), US DOC; NOAA; NWS; National Data
          Buoy Center (FR), US DOC; NOAA; OAR; Office of Ocean Exploration and Research
          (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), US
          DOI; NPS; Southeast Alaska Inventory and Monitoring Network (FR), US Navy
          (FR), US Navy; Naval Postgraduate School (FR), USHIO MARU (FR), 'USHIO MARU
          (call sign: JD2672, ICES code: 49UJ, 1992-2022) (FR)', Universidad de Las
          Palmas de Gran Canaria (FR), University of Alaska Fairbanks (FR), University
          of Alaska Fairbanks; Institute of Marine Science (FR), 'University of Delaware;
          College of Earth, Ocean, and Environment; School of Marine Science and Policy
          (FR)', University of Washington (FR), VANUATU CHIEF (FR), 'VANUATU CHIEF
          (call sign: 9V9718, ICES code: SIDP, 2021) (FR)', 'VECTOR (call sign: CGBW,
          ICES code: 18VT, 1967) (FR)', VICTORY VI (FR), 'VICTORY VI (ICES code: 18VI)
          (FR)', 'VIENNA EXPRESS (call sign: DGWF2, ICES code: 0628, 2010-2023) (FR)',
        VIKING STORM (FR), 'VIKING STORM (call sign: CZ7642, ICES code: 18VS, 1995)
          (FR)', VISIBILITY (FR), 'VITAL DE OLIVEIRA (call sign: PWVO, ICES code:
          14KU, 2015) (FR)', Vienna Express (FR), 'Viola M. Davidson (call sign: CGEC,
          ICES code: 18AU, 2010) (FR)', 'W. E. RICKER (call sign: CG2965, ICES code:
          18RK, 1986) (FR)', WAKATAKA MARU (FR), 'WAKATAKA MARU (call sign: JGWV,
          ICES code: 49WA) (FR)', WAKATAKE MARU (FR), 'WAKATAKE MARU (call sign: 7JXZ,
          ICES code: 4976, 2017) (FR)', 'WAKATAKE MARU (call sign: JDVE, ICES code:
          49WE) (FR)', WALTHER HERWIG III (FR), WASSERMASSEN IM EUROPAISCHES NORDMEER
          (WEN) (FR), WATER COLOR (FR), WAVE DIRECTION (FR), WAVE HEIGHT (FR), WAVE
          PERIOD (FR), WEATHER (FR), 'WECOMA (call sign: WSD7079, ICES code: 32WC,
          1976) (FR)', WEDDELL SEA CONVECTION CONTROL (WECCON) (FR), 'WESTWARD WIND
          (call sign: WCX9055, ICES code: 32OO) (FR)', WIND DIRECTION (FR), WIND FORCE
          (FR), WIND SPEED (FR), WOCE > World Ocean Circulation Experiment (FR), Wakatake
          Maru (FR), 'Walther Herwig III (call sign: DBFR, ICES code: 06NI, 1993)
          (FR)', 'Wes Bordelon (call sign: WDA5141, ICES code: 33WC) (FR)', Western
          Boundary Time Series in the Atlantic Ocean (WBTS) (FR), Westward Wind (FR),
        World Ocean Circulation Experiment (WOCE) (FR), XCTD (FR), YOKO MARU (FR),
        Yellow Sea (Hwang Hai) (FR), biological (FR), bottle (FR), buoy - moored buoy
          (FR), chemical (FR), cloud amount/frequency (FR), cloud type (FR), 'hal-1002
          (dfo-hal, dfo-hal1002, hal_1002) (FR)', in situ (FR), 'k-999 (ICES code:
          18D0, 2022) (FR)', meteorological (FR), meteorological sensor (FR), profile
          (FR), profiling float (FR)]
    eov:
      en: [ARGO > A Broad-Scale Global Array of Temperature/Salinity Profiling Floats,
        BATHYTHERMOGRAPHS, Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford
          Institute of Oceanography, Fisheries and Oceans, Canada', CHLOROPHYLL, CLIVAR
          and Carbon Hydrographic Data Office, CLIVAR/CCHDO > CLIVAR and Carbon Hydrographic
          Data Office, 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological
          Laboratory, OAR, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OOE > Office
          of Ocean Exploration, National Oceanic and Atmospheric Administration, U.S.
          Department of Commerce', 'DOD/USNAVY/NAVOCEANO > Naval Oceanographic Office,
          U.S. Navy, U.S. Department of Defense', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC TEMPERATURE > SURFACE TEMPERATURE > AIR TEMPERATURE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED,
        EARTH SCIENCE > ATMOSPHERE > CLOUDS > CLOUD PROPERTIES > CLOUD FREQUENCY,
        EARTH SCIENCE > ATMOSPHERE > CLOUDS > CLOUD TYPES, EARTH SCIENCE > OCEANS
          > BATHYMETRY/SEAFLOOR TOPOGRAPHY > WATER DEPTH, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, 'FR/CNRS/UPMC/LOV > Laboratoire
          d''Océanographie de Villefranche, Pierre & Marie Curie University, Centre
          National de la Recherche Scientifique, France', Federal Maritime and Hydrographic
          Agency, Fisheries Research Board of Canada; Pacific Oceanographic Group,
        GTSPP > The Global Temperature and Salinity Profile Programme, Global Temperature
          and Salinity Profile Programme (GTSPP), 'IN/NIO > National Institute of
          Oceanography, India', JP/JODC > Japan Oceanographic Data Center, Japan Oceanographic
          Data Center, National Institute of Oceanography - India, National Institute
          of Oceanography and Applied Geophysics, National Institute of Water and
          Atmospheric Research Limited, Oceanographic Institute of Algeria, Oceanographic
          Laboratory of Villefranche-sur-Mer, Philippine Sea, Physical-biological
          coupling around South Shetland Islands (Antarctica) at the mesoscale range
          (COUPLING), SALINITY, Salinity Processes in the Upper Ocean Regional Study
          (SPURS), Service Hydrographique de la Marine, TAO/TRITON > Tropical Atmosphere
          Ocean/TRITON, Tropical Atmosphere Ocean (TAO), Tropical Atmosphere Ocean/TRIANGLE
          TRANS-OCEAN BUOY NETWORK (TAO/TRITON), 'U-MIAMI/RSMAS > Rosenstiel School
          of Marine and Atmospheric Science, University of Miami', US DOC; NOAA; OAR;
          Atlantic Oceanographic and Meteorological Laboratory, US Navy; Naval Oceanographic
          Office, University of California - San Diego; Scripps Institution of Oceanography,
        University of Miami Rosenstiel School of Marine and Atmospheric Science, WATER
          TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION, Woods Hole Oceanographic
          Institution, XBT > Expendable Bathythermographs, bathythermograph - AXBT,
        bathythermograph - XBT, oceanography, pH, physical]
      fr: [ARGO > A Broad-Scale Global Array of Temperature/Salinity Profiling Floats
          (FR), BATHYTHERMOGRAPHS (FR), Bedford Institute of Oceanography (FR), 'CA/DFO/BIO
          > Bedford Institute of Oceanography, Fisheries and Oceans, Canada (FR)',
        CHLOROPHYLL (FR), CLIVAR and Carbon Hydrographic Data Office (FR), CLIVAR/CCHDO
          > CLIVAR and Carbon Hydrographic Data Office (FR), 'DOC/NOAA/OAR/AOML >
          Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOC/NOAA/OOE > Office of Ocean Exploration, National
          Oceanic and Atmospheric Administration, U.S. Department of Commerce (FR)',
        'DOD/USNAVY/NAVOCEANO > Naval Oceanographic Office, U.S. Navy, U.S. Department
          of Defense (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC TEMPERATURE > SURFACE TEMPERATURE > AIR TEMPERATURE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND
          DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE
          WINDS > WIND SPEED (FR), EARTH SCIENCE > ATMOSPHERE > CLOUDS > CLOUD PROPERTIES
          > CLOUD FREQUENCY (FR), EARTH SCIENCE > ATMOSPHERE > CLOUDS > CLOUD TYPES
          (FR), EARTH SCIENCE > OCEANS > BATHYMETRY/SEAFLOOR TOPOGRAPHY > WATER DEPTH
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), 'FR/CNRS/UPMC/LOV > Laboratoire d''Océanographie de Villefranche,
          Pierre & Marie Curie University, Centre National de la Recherche Scientifique,
          France (FR)', Federal Maritime and Hydrographic Agency (FR), Fisheries Research
          Board of Canada; Pacific Oceanographic Group (FR), GTSPP > The Global Temperature
          and Salinity Profile Programme (FR), Global Temperature and Salinity Profile
          Programme (GTSPP) (FR), 'IN/NIO > National Institute of Oceanography, India
          (FR)', JP/JODC > Japan Oceanographic Data Center (FR), Japan Oceanographic
          Data Center (FR), National Institute of Oceanography - India (FR), National
          Institute of Oceanography and Applied Geophysics (FR), National Institute
          of Water and Atmospheric Research Limited (FR), Oceanographic Institute
          of Algeria (FR), Oceanographic Laboratory of Villefranche-sur-Mer (FR),
        Philippine Sea (FR), Physical-biological coupling around South Shetland Islands
          (Antarctica) at the mesoscale range (COUPLING) (FR), SALINITY (FR), Salinity
          Processes in the Upper Ocean Regional Study (SPURS) (FR), Service Hydrographique
          de la Marine (FR), TAO/TRITON > Tropical Atmosphere Ocean/TRITON (FR), Tropical
          Atmosphere Ocean (TAO) (FR), Tropical Atmosphere Ocean/TRIANGLE TRANS-OCEAN
          BUOY NETWORK (TAO/TRITON) (FR), 'U-MIAMI/RSMAS > Rosenstiel School of Marine
          and Atmospheric Science, University of Miami (FR)', US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), US Navy; Naval Oceanographic
          Office (FR), University of California - San Diego; Scripps Institution of
          Oceanography (FR), University of Miami Rosenstiel School of Marine and Atmospheric
          Science (FR), WATER TEMPERATURE (FR), WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION
          (FR), Woods Hole Oceanographic Institution (FR), XBT > Expendable Bathythermographs
          (FR), bathythermograph - AXBT (FR), bathythermograph - XBT (FR), oceanography
          (FR), pH (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: International Quality Controlled Ocean Database (IQuOD) Updates 2024-07-01
      through 2024-09-30 (NCEI Accession 0300103)
    fr: International Quality Controlled Ocean Database (IQuOD) Updates 2024-07-01
      through 2024-09-30 (NCEI Accession 0300103) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history: []
  identifier: gov.noaa.nodc:0300103
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -78.2682, 180.0, 89.9706]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
